<?php

namespace App\Http\Controllers;

use App\Models\PengajuanDpuDpa;
use App\Models\PengajuanRevisiPublikasi;
use App\Models\PengajuanSempro;
use App\Models\PengajuanSidangAkhir;
use App\Models\PengajuanWisuda;
use Illuminate\Http\Request;


class AdminController extends Controller
{

public function index(){
    $layanan_dpudpa = PengajuanDpuDpa::count();
    $layanan_sempro = PengajuanSempro::count();
    $layanan_sidangakhir = PengajuanSidangAkhir::count();
    $layanan_revisipublikasi = PengajuanRevisiPublikasi::count();
    $layanan_wisuda = PengajuanWisuda::count();
    return view('admin.index',[
        'title'=> 'Admin Dashboard', 
        'layanan_dpudpa'=>$layanan_dpudpa,
        'layanan_sempro'=>$layanan_sempro,
        'layanan_sidangakhir'=>$layanan_sidangakhir,
        'layanan_revisipublikasi'=>$layanan_revisipublikasi,
        'layanan_wisuda'=>$layanan_wisuda,
    ]);
}


}
